MediaWiki:Mobile.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
 
(One intermediate revision by the same user not shown)
Line 108: Line 108:
.page-Special_UserLogin #mw-mf-main-menu-button,
.page-Special_UserLogin #mw-mf-main-menu-button,
.page-Special_CreateAccount .navigation-drawer,
.page-Special_CreateAccount .navigation-drawer,
.page-Special_CreateAccount #mw-mf-main-menu-button
.page-Special_CreateAccount #mw-mf-main-menu-button,
.mw-special-Userlogin .page-Special_UserLogin .header-container .minerva-icon {
.mw-special-Userlogin .page-Special_UserLogin .header-container .minerva-icon {
     display: none !important;
     display: none !important;
Line 115: Line 115:
.mw-special-Userlogin #mw-mf-main-menu-button {
.mw-special-Userlogin #mw-mf-main-menu-button {
     display: none !important;
     display: none !important;
}
/* Search Results Bar styles */
.gr-search-hl-mobile {
    position: fixed;
    top: 105px;
    left: 0px;
    right: 0px;
    z-index: 10200;
    background: rgb(181, 69, 27);
    color: rgb(255, 255, 255);
    padding: 0px;
    display: flex;
    align-items: stretch;
    font-family: "Noto Sans Devanagari", system-ui, sans-serif;
    box-shadow: rgba(0, 0, 0, 0.25) 0px -2px 12px;
    height: 56px;
}
}